﻿/* Used for invisible events */
.eventColor-1,
.fc-agenda .eventColor0 .fc-event-time,
.eventColor0 a 
{
    display: none;    
}


.eventColor0,
.fc-agenda .eventColor0 .fc-event-time,
.eventColor0 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #304364; /* background color */
    border-color: #304364;     /* border color */
    color: #ffffff;           /* text color */
}

.eventColor2,
.fc-agenda .eventColor2 .fc-event-time,
.eventColor2 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #255725; /* background color */
    border-color: #053705;     /* border color */
    color: #ffffff;           /* text color */
}

.eventColor1,
.fc-agenda .eventColor1 .fc-event-time,
.eventColor1 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #BBD0EC; /* background color */
    border-color: #9BB0CC;     /* border color */
    color: #333;           /* text color */
}

.eventColor3,
.fc-agenda .eventColor3 .fc-event-time,
.eventColor3 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #D0ECBB; /* background color */
    border-color: #B0CC9B;     /* border color */
    color: #333;           /* text color */
}

.eventColor4,
.fc-agenda .eventColor4 .fc-event-time,
.eventColor4 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #572525; /* background color */
    border-color: #370505;     /* border color */
    color: #ffffff;           /* text color */
}

.eventColor5,
.fc-agenda .eventColor5 .fc-event-time,
.eventColor5 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #ECBBBB; /* background color */
    border-color: #CC9B9B;     /* border color */
    color: #333;           /* text color */
}

.eventColor6,
.fc-agenda .eventColor6 .fc-event-time,
.eventColor6 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #EDD5B7; /* background color */
    border-color: #CDB597;     /* border color */
    color: #333;           /* text color */
}

.eventColor7,
.fc-agenda .eventColor7 .fc-event-time,
.eventColor7 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #F1DCFF; /* background color */
    border-color: #D1BCDF;     /* border color */
    color: #333;           /* text color */
}

.eventColor8,
.fc-agenda .eventColor8 .fc-event-time,
.eventColor8 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #540042; /* background color */
    border-color: #742062;     /* border color */
    color: #ffffff;           /* text color */
}

.eventColor9,
.fc-agenda .eventColor9 .fc-event-time,
.eventColor9 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #FFFBC7; /* background color */
    border-color: #DFDBA7;     /* border color */
    color: #333;           /* text color */
}

.eventColor10,
.fc-agenda .eventColor10 .fc-event-time,
.eventColor10 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #DBDBDB; /* background color */
    border-color: #949494;     /* border color */
    color: #333;           /* text color */
}

.eventColor11,
.fc-agenda .eventColor11 .fc-event-time,
.eventColor11 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #DBDBDB; /* background color */
    border-color: #949494;     /* border color */
    color: #333;           /* text color */
}


.eventColor12,
.fc-agenda .eventColor12 .fc-event-time,
.eventColor12 a 
{
    background-image: url(images/EventBg.png);
    background-repeat: repeat-x;
    background-color: #DBDBDB; /* background color */
    border-color: #949494;     /* border color */
    color: #333;           /* text color */
}
